#homeLogo {
	margin: 1em 1em 0;
	padding: 4.2vw 5.8vw 0;
	border: 0.4em solid #fff;
	position: relative;
	text-align: center;
	display: flex;
	flex-direction: column;
}
#homeLogo img {
	width: 100%;
	display: block;
}

#homeLogo #alternateNumber {
	color: #fff;
	margin: 0 20px;
}

#toggleWrap {
	background: rgba(255, 255, 255, 0.5);
	margin: 0 1em;
	padding: 12px 0 5px;
}

#toggleWrap #toggleMenu {
	display: block;
	margin: -6px 0 0 auto;
	padding: 8px 10px;
	height: 40px;
}


@media all and (min-width: 980px)
{
	#mainMenu.homepage {
		background: none;
		padding: 0;
		
		position: static;
		font-size: 1em;
		text-align: right;
		
		transform: none;
		transition: none;
		max-width: none;
	}
	
	#mainMenu.homepage ul {
		background: rgba(255, 255, 255, 0.5);
		margin: 0 1em;
		padding: 12px 0 5px;
		
		display: flex;
		justify-content: space-around;
	}
	
	#mainMenu.homepage li {
		display: inline-block;
	}
	
	#toggleWrap,
	#mainMenu.homepage #closeMenu {
		display: none;
	}
}